{
  "name": "nodejs-project",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "nodemon ./bin/www",
    "start": "cross-env NODE_ENV=production node index.js",
    "createDB": "cross-env NODE_ENV=production node createDB.js"
  },
  "dependencies": {
    "bcrypt": "^3.0.6",
    "body-parser": "^1.19.0",
    "cookie-parser": "~1.4.3",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "ejs": "~2.5.7",
    "express": "~4.16.0",
    "http-errors": "~1.6.2",
    "jsonwebtoken": "^8.5.1",
    "multer": "^1.4.2",
    "mysql": "^2.17.1",
    "mysql2": "^1.6.5",
    "node-static": "^0.7.11",
    "omit-empty": "^1.0.0",
    "passport": "^0.4.0",
    "passport-jwt": "^4.0.0",
    "pure-uuid": "^1.6.0",
    "random-uuid-v4": "0.0.9",
    "sequelize": "^5.21.5",
    "sequelize-auto-migrations": "^1.0.3",
    "serve-favicon": "^2.5.0"
  },
  "devDependencies": {
    "cross-env": "^7.0.2",
    "nodemon": "^2.0.2"
  }
}
